@charset "utf-8";
/* CSS Document */
body {
	background:#e8eaec;
	margin:0;
	padding:0;
	font:75% Verdana, Arial, Helvetica, sans-serif;
	line-height:1.4em;
}

/* header tags */
h1 {
	color: #666666;
	font-size:14px;
	font-weight:bolder;
	margin:0px 0px 0px 0px;
	margin:10px 0 5px 0;
}
h2 {
	font-size:16px;
	font-weight:bolder;
	margin:0px 0px 0px 0px;
}
h3 {
	font-size:14px;
	font-weight:bolder;
	margin:0px 0px 3px 0px;
}
a {
	color:#467aa7;
	text-decoration: underline;
}
a:hover {
	color:#2a5a8a;
	text-decoration: none;
}
#outer {
	background: #fff;
	padding: 0.09em;
	margin: 0 auto;
	width: 69em; /* 779px 68em*/
	min-width: 779px;
}
#header {
	background-color:#467aa7;
	padding:0.5em;
}
#header h1 {
	color:#FFF;
	font-variant:small-caps;
	margin:0;
	font-size:150%;
}
#header h1 a {
	color:#FFF;
	text-decoration:none;
}
#header h1 a:hover {
	text-decoration:underline;
}
#top {
	clear:both;
	margin:0;
	padding:0;
}
#horizontalNavigation {
	background-color:#3a6c97;
	border:1px solid #999999;
}
#horizontalNavigation ul {
	list-style-type: none;
	margin: 0;
	padding: .4em 0;
}
#horizontalNavigation ul li {
	margin: 0;
	padding: 0;
	display: inline;
}
#horizontalNavigation ul li a {
	color:#FFFFFF;
	background-color:#3a6c97;
	font-weight: bold;
	text-decoration:none;
	margin: 0;
	padding: .4em 1em;
	text-transform:capitalize;
}
#horizontalNavigation ul li a:hover {
	color:#FFFF00;
	background-color:#80b0da;
}

/* vertical navigation */
#verticalNavigation {
	float:left;
	border: 0 none;
	padding: 0;
	margin: 0;
	width: 12.5em;
	list-style: none;
	background: #EEEEEE;
}
#verticalNavigation a {
	font: 100% Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	color:#000;
	display: block;
	border-bottom:1px dotted #ddd;
	margin: .1em 0;
	padding: .1em 9px;
	text-decoration: none;
	height: 1%; /* makes the entire region clickable in IE */
}
#verticalNavigation a:hover, #verticalNavigation li:hover a {
	background-color:#FFCC00;
	color:#000;
}
#verticalNavigation li:first-child {
	border-top:5px solid #FFCC00;
}
.verticalExtra {
	clear:left;
	float:left;
	border: 0 none;
	padding: 1em 0 0.5em 0.3em;
	margin: 1em 0;
	width: 12.5em;
	border-top:1px dotted #CCCCCC;
}

#content {
	margin-left:12.5em;
	color: #000;
	padding: 1em;
}
#contentBottom {
	clear:both;
}
#bottomLinks {
	text-align:center;
	font: 95% Geneva, Arial, Helvetica, sans-serif;
	margin:0 auto;
	border-top: solid 1px #aaa;
	background: #fff;
	padding:0.3em;
}
#bottomLinks ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#bottomLinks ul li {
	display:inline;
	margin: 0;
	padding: 0;
}
#bottomLinks ul li a {
	text-decoration: underline;
	color: #000;
	margin: 0 .7em;
	padding: 0;
}
#bottomLinks ul li a:hover {
	text-decoration: none;
	color:#FF6600;
}
#footer {
	font: 100% Geneva, Arial, Helvetica, sans-serif;
	background:#467aa7;
	border-top:1px solid #6666FF;
	margin: 0 auto;
	color: #FFF;
	padding:0.5em;
	display:block;
}
#footer a {
	color:#FFF;
	text-decoration:none;
}
#footer a:hover {
	color:#FF6600;
	text-decoration:underline;
}
.floatRight {
	display:block;
	text-align:right;
}

/* ticket listings */
.category {
	list-style-type: none;
	list-style-position: outside;
	border:1px solid #666;
	background-color:#fff;
	color:#000;
	padding-left:0;
	width:99%;
	margin:0;
	margin-bottom:6px;
}
.category li {
	margin: 0;
	padding: 0.1ex 0;  /* fixes rendering bug in MSIE 6.0 */
}
.category li a, .category li a:visited {
	color:#000;
	display:block;
	padding:3px;
	text-decoration:underline;
}
.category li a:hover, .category li a:visited:hover {
	background-color:#F0F0F0;
	text-decoration:underline;
}

.category li.first {
	background-color:#467aa7;
	color:#fff;
	padding:3px;
	border-bottom:1px solid #000;
}
.category li.first a, .category li.first a:visited {
	color:#000;
	font-weight:bold;
	text-decoration:underline;
}
.category li.first a:hover, .category li.first a:visited:hover {
	font-weight:bold;
	text-decoration:underline;
	background-color:inherit;
}
.breadcrumbs {
	margin-bottom:10px;
}
